<?php
function showzip(){
	$mipaso=new API();

	$mipaso->setStep(file_get_contents("step/zip/interface/index.html"));	
	$mipaso->setCSS('../step/zip/interface/estilo.css');
 


	return $mipaso->printweb($datos);
}

?>
